*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*html{*/
/*    scroll-behavior: smooth;*/
/*}*/

body{
  background: #fefbf9;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
a:focus, a:hover{
  box-shadow: none;
  text-decoration: none;
}
header{
  position: relative;
  height: 100px;
}
.logo{
  width: 180px;
}
.title-color-primary{
  color: #DB2F71;
}
.title-color-secondary{
  color: #F18F26;
}
.bg-1{
  background-color: #f5f2f0;
}
.bg-2{
  background-color: #e1dedb;
}
.nav-wrap{
	position: fixed;
	left: 0;
	right: 0;
	height: 100px;
	width: 100%;
  margin: 0 auto;
  padding: 0 10px;
	background: #f6f6f6;
  border-bottom: 1px solid #e7e7e7;
  z-index: 10;
    /* display: flex;
    justify-content: space-between;
    align-items: center; */
    
}

section{
	/*min-height: 600px;*/
  width: 100%;
}

#onepage-nav li a.scroll.active{
	font-weight: 500;
	text-decoration: none;
  color: #e7282d;
}
#onepage-nav li a:hover{
  color: #e7282d;
}
/* Text inside li will be centered and uppercase  */
.nav-menu li {
  display: inline-block;
  /* float: left; */
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;

}

/* Styles for menu links */
.nav-menu li a {
  display: block;
  color: #757575;
  /* height: 60px;
  line-height: 60px; */
  padding: 0 26px;
  transition: all 0.3s;
  font-weight: 500;
}

/* .nav-menu li a:hover {
    background: #151a1e;
    color: #ffc700;
} */
 
/* Styles for button mobile  */
#nav-mobile {
    background: none;
    border: none;
    cursor: pointer;
    display: none;
    float: right;
    height: 45px;
    position: absolute;
    right: 14px;
    top: 30px;
    width: 45px;
    z-index: 1;
}

#nav-mobile span {
  display: block;
  width: 60%;
  margin: 4px auto;
  height: 2px;
  background: #151a1e;
}

/* #nav-mobile.nav-open {
    opacity: 1;
    background-color: #000;
} */
@media only screen and (max-width: 768px) {
 
    /* show #nav-mobile */
    #nav-mobile {
      display: block;
    }

    .nav-menu {
        box-shadow: 0 1px 2px rgba(0,0,0,.5);
        max-height: 0;
        overflow: hidden;
        width: 100%;
        margin: 0 auto;
        position: absolute;
        top: 100px;
        left: 0;
        background: #f6f6f6;
    }
   
    /* animate expand menu */
    .nav-menu.open-menu{
        max-height: inherit;
        transition: max-height .4s ease;
    }
    .nav-menu.close-menu{
        height: 0px;
        transition: all .4s ease;
    }
  
    /* change styles for li */
    .nav-menu li {
        /*background: #33363b;*/
        border-bottom: 1px solid #e9e9e9;
        float: none;
        margin-top:0 ;
        display: block;        
    }
  
    .nav-menu li:last-child{ 
      border-bottom: 0;
    }
 
    .nav-menu li a{
        padding: 15px 0;
        height: auto;
        line-height: normal;
        color: #757575;
    }
  
    .nav-menu li a:hover {
      background: #2a2d33;
    }
     
}
.btn.btn-primary {
  background: #db2f71;
  border-color: #b9255e;
  color: #fff
}
.btn.btn-primary:focus,.btn.btn-primary:hover {
  background: #b9255e;
  border-color: #9b2150;
  color: #fff
}

.btn.btn-primary.active,.btn.btn-primary:active {
  background: #b9255e;
  border-color: #9b2150;
  color: #fff
}
/* .location-container:hover .location-img::before{
  transform: rotate(180deg);
} */
.location-container:hover .location-img img{
  transform: scale(0.95);
}
.location-img{
  position: relative;
  padding: 5px;
  transition: all 0.3s;
}
.location-img img{
  transition: all 0.3s;
}
.location-img::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../img/location-img-outline.png) no-repeat center;
  top: 0;
  left: 0;
  transition: all 0.3s;
  z-index: 1;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: baseline;
  /*height: 500px;*/
  opacity: 0.2;
}
.swiper-slide-active{
  opacity: 1;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

.swiper-slide {
  width: 60%;
}

.swiper-pagination-bullet-active{
  background: #DB2F71;
}
.swiper-button-next, .swiper-button-prev{
  color: #DB2F71;
}

/*------------------------
Banner
------------------------*/

.top-banner-slider {
  height: auto;
}

.top-banner-slider div {
  position: relative;
}

@media (max-width: 500px) {
  .banner-slider, .dt_view{
    display: none !important;
  }
}

@media screen and (min-width: 501px) {
.banner-mobile-slider, .mb_view{
  display: none !important;
}
}

/* Scroll Text*/

.tickerwrapper {
  position: fixed !important;
  /* top: 150px !important; */
  left:0% !important;
  border: 1px solid #eee !important;
  background: #fff !important;
  width: 100% !important;
  height: 35px !important;
  overflow: hidden !important;
  cursor: pointer !important;
  z-index: 1029;
}

ul.list {
  position: relative !important;
  display: inline-block !important;
  list-style: none !important;
  padding:0 !important;
  margin:0 !important;
}

ul.list.cloned {
  position: absolute !important;
  top: 0px !important;
  left: 0px !important;
}

ul.list li {
  float: left !important;
  padding-left: 20px !important;
  margin-top: 0.3rem !important;
}

.listitem span a{
  color: #010101;
  font-size: 15px;
  font-weight: 500 !important;
  text-decoration: none;
}
/* 
.listitem span a:hover{
  color: #781D42;
} */



.dropbtn {
  background-color: #F6F6F6;
  padding: 15px 25px;
  height: auto;
  line-height: normal;
  color: #757575;
  border: none;
  font-weight: 500;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 16px !important;
  text-decoration: none;
  text-align: left;
  display: block;
}

/* .dropdown-content a:hover {background-color: #ffffff;} */

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {color: #e7282d;}

@media only screen and (max-width: 768px) {
  .dropbtn{
    padding: 15px 0;
    height: auto;
    line-height: normal;
    color: #757575;
}
.dropdown-content{
    display:block;
    
    position: relative;
  background-color: transparent;
  box-shadow: none;
}
.dropdown-content a{
    margin-left:20px;
}
.dropdown-content a::before{
    content:'-';
    padding-right:5px;
}
/*.dropbtn:hover {*/
/*  background: #2a2d33;*/
/*}*/
}